version=8040M

			revision=2006M
			builddate=20110601_2306
			detailed info:
		          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn/branches/unstable/L2J_DataPack_BETA
          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn
          2011-06-01T13:57:48.568343Z
          2004
          torikawatukune
